#flashs {
	width: 100%; height: 458px; text-align: center; overflow: hidden; position: relative;
}

.mb10 {
	margin-bottom: 10px;
}
.ml10 {
	margin-left: 10px;
}
.bg {
	background: rgb(255, 255, 255);
}
.fw {
	font-family: "Microsoft YaHei";
}
.ckBtn {
	background: url("ckbtn_bg.jpg") no-repeat center; width: 100px; height: 18px; text-align: center; line-height: 18px; display: block;
}
.ckBtn a {
	color: rgb(255, 255, 255);
}
.common_Title {
	background: url("common_Topicon2.jpg") repeat-x center; height: 39px; line-height: 39px; font-weight: normal;
}
.common_Title span {
	background: url("common_Topicon1.png") no-repeat center; width: 115px; height: 38px; text-align: center; font-size: 14px; display: block;
}
.common_Title span a {
	color: rgb(241, 241, 241); font-family: "Microsoft YaHei"; text-decoration: none;
}
.common_Title em {
	padding: 0px 25px 0px 0px; font-style: normal;
}
.common_Title em a {
	color: rgb(102, 102, 102); font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.common_box {
	border: 1px solid rgb(232, 232, 232); border-image: none; height: auto; overflow: hidden;
}
.common_box iframe{ width:293px; height:214px; overflow:hidden;}
.pk {
	background: url("pk_bg.jpg") no-repeat bottom rgb(251, 251, 251); height: 640px; overflow: hidden;
}
.pk_Top {
	background: url("pk_toppic.jpg") no-repeat center 0px; height: 91px; display: block;
}
.pk_box {
	margin: 0px auto; width: 960px; overflow: hidden;
}
.pk_box dl {
	background: url("pk_boxBg.png") no-repeat 221px 0px; padding: 0px 10px; width: 220px; height: auto; text-align: center; color: rgb(34, 34, 34); overflow: hidden; font-size: 13px;
}
.pk_box dt {
	height: auto; overflow: hidden;
}
.pk_pic01 {
	height: auto; overflow: hidden;
}
.pk_pic02 {
	height: auto; overflow: hidden; background-color: rgb(208, 208, 208);
}
.pk_box dl dt img {
	margin: 3px; padding: 1px; width: 212px; height: 178px; float: left;
}
.pk_box dl dt img.icon {
	margin-left: 0px;
}
.pk_box dl dt p {
	margin: 45px auto 15px; line-height: 30px;
}
.pk_box dl dt p em {
	color: rgb(238, 47, 47); font-style: normal;
}
.pk_box dl dd {
	background: url("pk_txtBg1.jpg") no-repeat bottom; margin: 20px auto 0px; width: 220px; height: 43px;
}
.pk_box dl dd p {
	background: url("pk_txtBg.jpg") repeat-x center; height: 35px; line-height: 35px;
}
.pk_box dl dd p a {
	color: rgb(0, 101, 181);
}
.cp_box {
	background: url("cp_boxBg.png") no-repeat bottom; height: 1046px; overflow: hidden;
}
.classfiy {
	background: url("classfiy_bg.jpg") repeat-y center; width: 234px; height: 987px; overflow: hidden;
}
.classfiy h2 {
	background: url("classfiy_topBg.jpg") no-repeat center; height: 56px; text-align: center; line-height: 56px;
}
.classfiy h2 a {
	color: rgb(255, 255, 255); font-size: 16px; text-decoration: none;
}
.classfiy h3 {
	background: url("classfiy_icon1.jpg") no-repeat 23px rgb(222, 222, 222); margin: 22px 0px 6px 24px; padding: 1px 0px 0px 38px; height: 36px; line-height: 34px; font-weight: normal; border-top-color: rgb(217, 217, 217); border-bottom-color: rgb(217, 217, 217); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.classfiy h3 a {
	color: rgb(0, 101, 181); font-size: 14px;
}
.classfiy ul {
	margin: 0px auto 0px 40px; width: 180px;
}
.classfiy ul li {
	background: url("classfiy_icon2.jpg") no-repeat 24px; padding: 0px 0px 0px 36px; height: 35px; line-height: 35px; border-bottom-color: rgb(205, 205, 205); border-bottom-width: 1px; border-bottom-style: dashed;
}
.classfiy ul li a {
	color: rgb(85, 85, 85); font-size: 12px;
}
.classfiy ul li.icon {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.cp {
	margin: 15px 0px 0px; padding: 0px 20px 15px 30px; width: 665px; overflow: hidden; background-color: rgb(248, 248, 248);
}
.cp h3 {
	margin: 9px 0px 18px auto; padding: 0px 0px 6px; height: 27px; line-height: 27px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.cp h3 em {
	background: url("cp_icon.jpg") no-repeat left; padding: 0px 0px 0px 40px; font-style: normal; font-weight: normal; display: inline-block;
}
.cp h3 em a {
	color: rgb(0, 101, 181); font-family: "Microsoft YaHei"; font-size: 16px;
}
.cp h3 span {
	height: 34px; line-height: 34px; overflow: hidden;
}
.cp h3 span a {
	color: rgb(102, 102, 102); font-size: 12px; font-weight: normal; display: inline-block;
}
#prolist {
	WIDTH:665px;
	FLOAT: left;
}
#prolist UL {
	LIST-STYLE-TYPE: none
}
#prolist UL LI {
	TEXT-ALIGN: center; WIDTH:215px; FLOAT: left; padding-right:10px;cursor:pointer; margin-bottom:10px;
}
#prolist UL LI.r{ float:right; padding-right:0px;}

#prolist UL LI h1{ width:209px; padding:2px;  border:#f4f4f4 solid 1PX; cursor:pointer;TEXT-ALIGN: center; height:170px; display:table-cell; vertical-align:middle; }
#prolist UL LI IMG { border:0px;max-width:209px;HEIGHT: 170px;}
#prolist UL LI p{ width:215px;  cursor:pointer; font-size:14px; height:30px; line-height:30px; overflow:hidden; background-color:#f4f4f4;}

#prolist UL LI A {
	DISPLAY: block; color:#444;box-shadow: 0px 1px 3px #777;-webkit-box-shadow: 0px 1px 3px #777;-moz-box-shadow: 0px 1px 3px #777;transition:all 0.2s ease-in-out 0s;
}
#prolist UL LI A:hover {
	color:#fff;
}
#prolist UL LI A:hover p{ background-color:#0E65A8}	
#prolist UL LI A:hover h1{ border:#0E65A8 solid 1px;}
.ad_box1 {
	background: url("ad01.jpg") no-repeat center; height: 119px; overflow: hidden;
}
.ad01 {
	margin: 0px auto; width: 960px; height: 119px; overflow: hidden;
}
.ad01 p {
	left: 395px; top: 78px; color: rgb(255, 255, 255); font-size: 16px; position: absolute;
}
.ad01 p b {
	font-size: 24px;
}
.ad_box2 {
	background: url("ad02.jpg") no-repeat top; margin: 30px 0px 0px; height: 168px; overflow: hidden;
}
.ad02 {
	background: url("ad02_bg.jpg") no-repeat bottom; margin: 0px auto; width: 960px; height: 168px; overflow: hidden;
}
.ad02 p {
	top: 78px; right: 96px; color: rgb(0, 0, 0); font-size: 14px; position: absolute;
}
.ad02 p b {
	color: rgb(236, 5, 5); font-size: 18px;
}
.sup {
	background: url("sup_boxBg.jpg") no-repeat center; height: 1042px; overflow: hidden;
}
.sup dl {
	height: auto; overflow: hidden;
}
.sup dl.icon1 {
	margin: 40px 0px 60px; height: 255px; overflow: hidden;
}
.sup dl.icon1 h4 {
	background: none; margin: 0px 0px 14px;
}
.sup dl.icon1 dt {
	background: url("sup_01.png") no-repeat left top; margin: 40px 0px 0px; width: 520px;
}
.sup dl.icon1 dd {
	width: 369px;
}
.sup dl.icon2 {
	background: url("sup_pic02Bg.png") no-repeat bottom; height: 333px; overflow: hidden;
}
.sup dl.icon2 dt {
	padding: 0px 0px 0px 30px; width: 376px;
}
.sup dl.icon2 dd {
	background: url("sup_02.png") no-repeat left 30px; padding: 30px 0px 0px; width: 520px;
}
.sup dl.icon3 dt {
	background: url("sup_03.png") no-repeat left top; width: 500px;
}
.sup dl.icon3 dd {
	width: 378px;
}
.sup h4 {
	background: url("sup_commonBg.png") no-repeat bottom; padding: 0px 0px 18px 110px; color: rgb(240, 5, 5); font-size: 18px;
}
.sup h4 b {
	color: rgb(0, 0, 0); line-height: 40px; font-size: 26px; display: block;
}
.sup p {
	background: url("sup_icon2.jpg") no-repeat left 16px; margin: 0px 0px 0px 86px; padding: 0px 0px 0px 20px; color: rgb(51, 51, 51); line-height: 40px; font-size: 14px;
}
.sup p span {
	color: rgb(240, 5, 5);
}
.exam {
	margin: 0px 0px 24px; padding: 0px 0px 30px; height: 550px; overflow: hidden; background-color: rgb(249, 249, 249);
}
.exam h3 {
	background: url("exam_topBg.jpg") no-repeat center; margin: 0px 0px 22px; height: 85px; color: rgb(255, 255, 255); line-height: 85px;
}
.exam h3 em {
	background: url("common_MoreBg.jpg") no-repeat center; margin: 35px 0px 0px; width: 75px; height: 37px; text-align: center; line-height: 20px; font-style: normal; font-weight: normal;
}
.exam h3 em a {
	color: rgb(255, 255, 255); font-family: "宋体"; font-size: 12px; font-weight: normal;
}
.exam h3 span {
	padding: 0px 0px 0px 164px;
}
.exam h3 span a {
	color: rgb(255, 255, 255); font-size: 24px; text-decoration: none;
}
.exam_side {
	width: 300px; height: 434px;
}
.exam ul {
	padding: 19px 0px 0px; width: 655px; height: 435px;
}
.exam ul li {
	margin: 0px 0px 10px 9px; width: 318px; height: 206px; text-align: center; float: left; display: inline; background-color: rgb(232, 232, 232);
}
.exam ul li img {
	margin: 0px auto; padding: 3px; width: 312px; height: 175px; display: block;
}
.exam ul li p {
	height: 24px; line-height: 24px;
}
.exam ul li p a {
	color: rgb(102, 102, 102); overflow: hidden; font-size: 12px; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.eval {
	width: 670px; height: 438px; overflow: hidden;
}
.eval h3 {
	margin: 0px 0px 28px; font-weight: normal;
}
.eval h3 span {
	background: url("eval_topBg01.png") no-repeat center; width: 174px; height: 38px; display: block;
}
.eval dl {
	margin: 0px 0px 15px 18px; height: 155px;
}
.eval dl.icon {
	padding: 0px 0px 18px; border-bottom-color: rgb(199, 199, 199); border-bottom-width: 1px; border-bottom-style: dashed;
}
.eval dl dt {
	margin: 0px 14px 0px 0px; width: 206px; height: 155px;
}
.eval dl dt a img {
	padding: 2px; border: 1px solid rgb(228, 228, 228); border-image: none; width: 200px; height: 149px;
}
.eval dl dd {
	width: 400px; font-size: 12px;
}
.eval dl dd h4 {
	background: url("eval_topBg02.jpg") no-repeat left top; margin: 8px 0px 0px; padding: 0px 0px 0px 8px; color: rgb(236, 5, 5); line-height: 22px; font-size: 12px; font-weight: normal;
}
.eval dl dd h4 b {
	font-weight: bold; display: block;
}
.eval dl dd h4 b a {
	color: rgb(0, 101, 181); font-family: "Microsoft YaHei"; font-size: 14px;
}
.eval dl dd p {
	margin: 16px 0px 10px; height: 48px; color: rgb(102, 102, 102); line-height: 24px; overflow: hidden;
}
.hb {
	width: 286px; height: 438px; overflow: hidden;
}
.hb ul {
	background: url("hb_bg.jpg") no-repeat left top; padding: 30px 0px 0px 23px; height: 366px; overflow: hidden;
}
.hb ul li {
	margin: 0px 14px 0px 0px; width: 116px; height: 119px; float: left; display: inline;
}
.hb ul li img {
	border: 1px solid rgb(225, 225, 225); border-image: none; width: 114px; height: 85px;
}
.hb ul li span {
	height: 30px; text-align: center; line-height: 30px; display: block;
}
.trob_box {
	width: 670px; height: 529px; overflow: hidden;
}
.trob {
	width: 670px; height: 323px; overflow: hidden;
}
.trob dl {
	margin: 25px 0px 0px 20px; height: 259px; overflow: hidden;
}
video::-webkit-media-controls-enclosure { overflow:hidden;    }
video::-webkit-media-controls-panel {
        width: calc(100% + 30px);
    }
.trob dl .sp img,.trob dl .sp embed,.trob dl .sp iframe,.trob dl .sp VIDEO{width:293px; height:214px; overflow:hidden;}
.trob dl dt {
	background: url("trob_picBg.jpg") no-repeat bottom; margin: 0px 14px 0px 0px; width: 295px; height: 259px;
}
.trob dl dt iframe {
	width: 293px; height: 214px;
}
.trob dl dd {
	width: 302px; font-size: 12px;
}
.trob dl dd h4 {
	padding: 8px 0px 0px; color: rgb(0, 101, 181); font-family: "Microsoft YaHei"; font-size: 14px;
}
.trob dl dd h4 a {
	color: rgb(0, 101, 181);
}
.trob dl dd p {
	padding: 12px 0px 8px; color: rgb(102, 102, 102); line-height: 24px;
}
.comp {
	height: 206px; overflow: hidden;
}
.comp h3 {
	background: url("comp_topBg.jpg") no-repeat center; margin: 0px auto 12px; text-align: center; font-family: "Microsoft YaHei";
}
.comp h3 a {
	color: rgb(0, 101, 181); font-size: 14px;
}
.comp ul {
	padding: 0px 0px 0px 20px; height: 183px; overflow: hidden;
}
.comp ul li {
	margin: 0px 20px 0px 0px; width: 189px; height: 183px; text-align: center; float: left;
}
.comp ul li img {
	padding: 2px; border: 1px solid rgb(228, 228, 228); border-image: none; width: 183px; height: 153px; display: block;
}
.comp p {
	line-height: 24px;
}
.comp p a {
	color: rgb(102, 102, 102); font-size: 12px;
}
.Honour {
	width: 286px; height: 545px; overflow: hidden; float: left;
}
.Honour h3 {
	margin: 0px 0px 28px;
}
.Honour h3 span {
	background: url("honour_topIcon.png") no-repeat center; width: 142px; height: 38px; display: block;
}
.Honour dl {
	margin: 0px auto; width: 288px; height: auto; text-align: center; overflow: hidden;
}
.Honour dl dt img {
	margin: 0px auto; padding: 3px 50px; border: 1px solid rgb(225, 225, 225); border-image: none; width: 132px; height: 179px; display: block;
}
.Honour dl dd {
	height: 52px; line-height: 52px;
}
.Honour dl dd a {
	color: rgb(102, 102, 102);
}
.equi {
	background: url("equi_bg.jpg") no-repeat center; margin: 40px auto 10px; height: 374px; overflow: hidden;
}
.equi h3 {
	margin: 50px auto 30px; width: 820px; height: 36px; line-height: 36px; border-bottom-color: rgb(128, 184, 222); border-bottom-width: 1px; border-bottom-style: dashed;
}
.equi h3 span {
	width: 136px; height: 36px; text-align: center; line-height: 36px; float: left; display: inline-block;
}
.equi h3 span a {
	width: 136px; height: 36px; color: rgb(255, 255, 255); line-height: 36px; font-family: "Microsoft YaHei"; font-weight: normal; display: inline-block;
}
.equi h3 span a:hover {
	background: url("equi_Tbg.jpg") no-repeat center; color: rgb(0, 101, 181); font-weight: bold; text-decoration: none;
}
.equi h3 .cur a {
	background: url("equi_Tbg.jpg") no-repeat center; color: rgb(0, 101, 181); font-weight: bold; text-decoration: none;
}
.equi h3 em {
	background: url("equi_icon.png") no-repeat left top; width: 78px; height: 19px; text-align: center; line-height: 19px; font-style: normal; font-weight: normal; float: right; display: block;
}
.equi h3 em a {
	color: rgb(0, 101, 181); font-size: 12px;
}
.equi_con {
	margin: 0px auto; width: 960px; height: 202px; overflow: hidden;
}
.equi_con em {
	display: inline-block;
}
.equi_con em.prev {
	padding: 68px 0px 0px 46px;
}
.equi_con em.next {
	padding: 68px 0px 0px;
}
.equi_con em a {
	width: 11px; height: 34px; display: inline-block;
}
.equi_con em.prev a {
	background: url("prev.jpg") no-repeat center;
}
.equi_con em.next a {
	background: url("next.jpg") no-repeat center;
}
.equi_conBox {
	width: 848px; height: 202px; overflow: hidden; float: left; display: inline-block;
}
.equi_conBox ul li {
	padding: 0px 10px; width: 192px; height: auto; overflow: hidden; float: left;
}
.equi_conBox ul li.icon {
	margin-right: 0px;
}
.equi_conBox ul li a img {
	padding: 2px; border: 1px solid rgb(223, 226, 227); border-image: none; width: 186px; height: 138px;
}
.equi_conBox ul li span {
	text-align: center; line-height: 30px; display: block;
}
.equi_conBox ul li span a {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
.news_box {
	padding: 1px 0px; width: 100%; height: auto; overflow: hidden; border-top-color: rgb(229, 229, 229); border-bottom-color: rgb(229, 229, 229); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; background-color: rgb(244, 244, 244);
}
.FAQ {
	background: url("FAQ_bg.png") no-repeat right 35px; margin: 14px 0px 30px; width: 314px; height: 456px; overflow: hidden;
}
.FAQ h5 {
	background: url("wen.jpg") no-repeat left 5px; margin: 25px 0px 0px;
}
.FAQ h5 {
	padding: 0px 0px 0px 50px; font-size: 12px;
}
.FAQ p {
	padding: 0px 0px 0px 50px; font-size: 12px;
}
.FAQ h5 a {
	color: rgb(85, 85, 85); line-height: 32px; font-weight: normal;
}
.FAQ p {
	background: url("da.jpg") no-repeat left 4px; margin: 0px 0px 14px; width: 220px; height: 72px; color: rgb(102, 102, 102); line-height: 24px; overflow: hidden;
}
.FAQ_box {
	width: 290px; height: auto; overflow: hidden; background-color: rgb(255, 255, 255);
}
.news {
	margin: 14px 0px 30px; width: 642px; height: 456px; overflow: hidden; background-color: rgb(255, 255, 255);
}
.news h3 {
	background: url("common_Topicon2.jpg") repeat-x center; height: 39px; line-height: 39px; font-weight: normal;
}
.news h3 span {
	width: 115px; height: 38px; text-align: center; font-size: 14px; float: left; display: inline-block;
}
.news h3 span a {
	color: rgb(0, 0, 0); font-family: "Microsoft YaHei"; text-decoration: none; display: block;
}
.news h3 span a:hover {
	background: url("common_Topicon1.jpg") no-repeat center; color: rgb(255, 255, 255); text-decoration: none;
}
.news h3 .cur a {
	background: url("common_Topicon1.jpg") no-repeat center; color: rgb(255, 255, 255); text-decoration: none;
}
.news h3 em {
	padding: 0px 20px 0px 0px; font-style: normal;
}
.news h3 em a {
	color: rgb(102, 102, 102); font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.news dl {
	margin: 30px auto 20px; width: 640px; height: 155px;
}
.news dl dt {
	margin: 0px 20px 0px 0px; width: 206px;
}
.news dl dt img {
	padding: 2px; border: 1px solid rgb(228, 228, 228); border-image: none; width: 200px; height: 149px;
}
.news dl dd {
	width: 392px;
}
.news dl dd h4 {
	padding: 5px 0px 0px;
}
.news dl dd h4 a {
	color: rgb(0, 101, 181); font-family: "Microsoft YaHei"; font-size: 14px; text-decoration: none;
}
.news dl dd p {
	margin: 5px 0px 8px; width: 392px; height: 72px; color: rgb(102, 102, 102); line-height: 24px; overflow: hidden;
}
.news ul {
	background: url("news_bg.png") no-repeat 310px; width: 642px; height: 226px; overflow: hidden;
}
.news ul li {
	background: url("news_icon.jpg") no-repeat 0px 12px; margin: 0px 8px 0px 0px; padding: 0px 0px 0px 10px; width: 300px; height: 32px; color: rgb(102, 102, 102); line-height: 32px; overflow: hidden; font-size: 12px; float: left;
}
.news ul li.icon {
	background-color: rgb(242, 242, 242);
}
.news ul li em {
	font-style: normal; position: absolute;
}
.news ul li em a {
	color: rgb(102, 102, 102); text-decoration: none;
}
.fd_link {
	margin: 20px auto; width: 960px; height: auto; overflow: hidden;
}
.fd_link h3 {
	background: url("link_bg.png") no-repeat center; margin: 0px auto; width: 282px; height: 39px; text-align: right; color: rgb(51, 51, 51); line-height: 28px; font-size: 14px; font-weight: normal;
}
.fd_link h3 span {
	background: url("link_bg.jpg") no-repeat center; margin: 0px 0px 0px 6px; width: 86px; height: 19px; text-align: center; line-height: 19px; display: inline-block;
}
.fd_link h3 span a {
	color: rgb(255, 255, 255); font-size: 12px;
}
.fd_link p {
	padding: 10px 0px; border: 1px solid rgb(223, 223, 223); border-image: none; height: auto; line-height: 38px; overflow: hidden;
}
.fd_link p a {
	padding: 0px 0px 0px 16px; color: rgb(102, 102, 102); font-size: 12px;
}
